body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 75%;
	
}

TD

{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #101E88;
	
}

A
{
	text-decoration:underline;
	color: #101E88;
}




UL

{
list-style-image:url(../media/bulletPoint.gif);

}


H1

{
	font-size: 1.7em;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #101E88;
	
}

H2

{
	font-size: 1.0em;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #101E88;
	font-weight:bold;
}



.header

{
	font-size: 1em;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	
}
.featuresTitle
{
	font-weight:bold;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	
}
.features
{
	font-weight:normal;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	
}
.navigation

{
	font-size: 0.95em;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
	
}